<template>
    <section class="contenido">
        <base-card>
        <h2>Registro de mascotas</h2>
        <form-mascota></form-mascota>
        </base-card>
    </section>
</template>
<script>
import FormMascota from '../../components/mascotas/FormMascota.vue';
export default {
    components:{
        FormMascota
    },
}
</script>
<style scoped>
.contenido{
    margin-top: 8rem;
}
</style>